Subject: congrès
From: JOLLIVET jean-pierre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 16 May 2011 14:46:05 +0200

_Délégation de pouvoir
  _congrès snac-fsu 17-19 mai 2011

Je, soussigné JOLLIVET Jean-Pierre, délégué de la section SNAC-FSU d' 
AUVERGNE, donne pouvoir Monsieur AMARO José, pour les votes qui se 
tiendront lors du congrès national du SNAC-FSU du 17 au 19 mai 2011.

Fait à Moulins, le 16 mai 2011

Joint en PDF une copie de mon bulletin et de mon adhésion que j'aurai dû 
vous remettre ce jour